Budbux - Web - Bug #1328

Create Rebate > Calendar
06/26/2019 04:21 AM - Sarina Byanjankar

Status: Verified

Priority: Normal

Assignee: Buddha Man Nepali
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/26/2019

0%
0.00 hour
0.00 hour

Description

User shouldnot be able to select past dates.
http://prntscr.com/06qgou5

History

#1 - 06/26/2019 08:54 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#2 - 06/26/2019 08:54 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#3 - 06/28/2019 11:04 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025

1/1
